### Method

# WebKit2WebExtension DOMDOMWindow get_frame_element

#### Declaration [src]

    WebKitDOMElement*
    webkit_dom_dom_window_get_frame_element (
      WebKitDOMDOMWindow* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDOMWindow:frame-element`

#### Return value

Returns: | `WebKitDOMElement`
| A `WebKitDOMElement`.
| The data is owned by the instance.